homepage: "https://speex.org/"
language: c++
primary_contact: "tmatth@videolan.org"
auto_ccs:
  - "twsmith@mozilla.com"
  - "le.businessman@gmail.com"
fuzzing_engines:
  - libfuzzer
  - afl
  - honggfuzz
  - dataflow
sanitizers:
  - address
  - undefined
  - memory
  - dataflow
main_repo: 'https://gitlab.xiph.org/xiph/speex.git'
